{
  "name": "eeg-system-frontend",
  "version": "0.0.1",
  "description": "",
  "scripts": {
    "start": "vite",
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview",
    "lint": "eslint --fix"
  },
  "license": "MIT",
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^6.4.1",
    "@typescript-eslint/parser": "^6.4.1",
    "autoprefixer": "^10.4.15",
    "eslint": "^8.47.0",
    "eslint-plugin-react": "^7.33.2",
    "postcss": "^8.4.28",
    "solid-devtools": "^0.27.3",
    "tailwindcss": "^3.3.3",
    "typescript": "^5.1.3",
    "vite": "^4.3.9",
    "vite-plugin-solid": "^2.7.0"
  },
  "dependencies": {
    "@solidjs/router": "^0.8.3",
    "@types/file-saver": "^2.0.5",
    "@types/qrcode": "^1.5.1",
    "file-saver": "^2.0.5",
    "qrcode": "^1.5.3",
    "solid-js": "^1.7.6"
  }
}
